@charset "UTF-8";
/* CSS Document */
.btn-ljubicasta {
    background-color: #6b5e9b !important;
    border-color:  #6b5e9b !important;
    opacity: 1;
}
.btn-ljubicasta:hover {
    background-color: #420b7c !important;
    border-color:  #9271ce !important;
    opacity: 0.7;
}
.btn-ljubicasta-2 {
    background-color: #6b5e9b !important;
    border-color:  #6b5e9b !important;
    opacity: 0.8;
}
.btn-ljubicasta-2:hover {
    background-color: #420b7c !important;
    border-color:  #9271ce !important;
    opacity: 0.7;
}
.btn-ljubicasta-3 {
    background-color: #6b5e9b !important;
    border-color:  #6b5e9b !important;
    opacity: 0.6;
}
.btn-ljubicasta-3:hover {
    background-color: #420b7c !important;
    border-color:  #9271ce !important;
    opacity: 0.7;
}
.btn-plava {
    background-color: #3491d8!important;
    border-color:  #3491d8!important;
    opacity: 1;
}
.btn-plava:hover {
    background-color: #047af7 !important;
    border-color:  #73b1f4 !important;
    opacity: 0.8;
}
.btn-plava-2 {
    background-color: #3491d8!important;
    border-color:  #3491d8!important;
    opacity: 0.8;
}
.btn-plava-2:hover {
    background-color: #047af7 !important;
    border-color:  #73b1f4 !important;
    opacity: 0.8;
}
.btn-plava-3 {
    background-color: #3491d8!important;
    border-color:  #3491d8!important;
    opacity: 0.6;
}
.btn-plava-3:hover {
    background-color: #047af7 !important;
    border-color:  #73b1f4 !important;
    opacity: 0.8;
}
.btn-orange {
    background-color: #d35400 !important;
    border-color:  #d35400 !important;
    opacity: 0.8;
}
.btn-orange:hover {
    background-color: #d35400 !important;
    border-color:  #d35400 !important;
    opacity: 1;
}
.help-button.table-help-button {
    line-height: 15px;
    width: 15px;
    height: 15px;
    cursor: pointer;
    /*    margin-left: 4px;*/
}
.help-button.table-help-button.red {
    background-color: #CF302E;
}
.help-button.table-help-button.orange {
    background-color: #f90;
}
.help-button.table-help-button.green {
    background-color: #00CC00;
}
.hr_faza{
    margin: 3px auto;
    border-top: 2px solid #d4d0d0;

}
.pr-10 {
    padding-right: 10px;
}

.selectize-table{
    margin: auto;
    text-align: center;
}
.fixed-text{
    line-height:34px;
    font-size: 14px;
}
.width-38{
    width: 38%!important;
}
.width-25{
    width: 25%!important;
}
.width-33{
    width: 33%!important;
}
.width-100{
    width: 100%!important;
}
.width-10{
    width: 10%!important;
}
.width-20{
    width: 20%!important;
}
.width-50{
    width: 50%!important;
}
.fs-20{
    font-size: 20px;
}
.fs-19{
    font-size: 19px;
}
.fs-18{
    font-size: 18px;
}
.fs-17{
    font-size: 17px;
}
.fs-16{
    font-size: 16px;
}
.fs-15{
    font-size: 15px;
}
.fs-14{
    font-size: 14px;
}
.badge-input {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    height: 20px!important;
}
#fileupload label{
    width: 40%;
    margin: auto;
}
.selectize{
    display: inline-block;
    width: 30%;
}

.helpButtonFixSelectize{
    position: relative;
    top: -14px;
}
_::-webkit-full-page-media, _:future, :root .helpButtonFixSelectize {
    top: 0px;
}
_::-webkit-full-page-media, _:future, :root .safariHelpButtonFixSelectize  {
    top: 0px;
}

.helpButtonFixCheckBox{
    position: relative;
    top: -10px;
}
.addButtonFixSelectize{
    position: relative;
    top: -14px;
}
.dropdown-colorpicker{
    float: left;
    top:5px;
}
a:focus {
    outline: 0;
    border: 0;
}
body {
    font-family:'Open Sans',sans-serif;
}
.selectize{
    display: inline-block;
    width: 33%;
    text-align: left;
}
.selectize-control:focus{
    border-color: #f59942!important;
}
/*.selectize input:placeholder-shown{
    width: 100% !important;
}*/
small.navbar_title{
    position:relative;
    margin-left: 10px;
    top:25px;
    font-size:15px;
    color:#fff;
}

.ace-nav > li {
    height:60px;
}
.ace-nav > li.nav-left-options {
    height:60px;
    width: 66px;
    border: 0;
}
.ace-nav > li > a {
    padding-top: 0px;
}
.ace-nav li.nav-left-options a i {
    font-size: 30px;
    margin-top: 12px;
}
.ace-nav .nav-user-photo {
    margin:10px 8px 0 0;
}

.user-info {
    top:12px;
}

.noPadding {
    padding: 0;
}
.textOnly {
    position: relative;
    top: 9px;
    float: left;
    margin-right: 5px;
}


#weather {
  margin: 6px auto 0;
  text-align: center;
  text-transform: uppercase;
}
#weather span {
    font-size: 24px;
    color: #fff;  
  padding-left: 5px;
  padding-right: 5px;
  font-weight: 300;
  
}
#weather i {
  color: #fff;
  font-family: weather;
  font-size: 48px;
  font-weight: normal;
  font-style: normal;
  line-height: 1.0;
  text-transform: none;
}

#satPrikaz {
    font-size: 24px;
    color: #fff;
    font-weight: 300;
    margin-top: 5px;
    border-left: 1px solid #fff;
    padding-left: 5px;
    padding-right: 5px;
}
.weather-temp {
    position: relative;
    top: -3px;
}
.header-clock,
.weather-wrapp {
    border-left: 0 !important;
}

/******
******* Header ********************/

.page-header {
    border-bottom:1px solid #438EB9;
}

.user_photo {
    margin-left:10px;
}
.bigger-110 {
    font-size:16px;
}

.table thead tr th [class*="fa-"]:first-child {
    margin-right:5px;
}
.pl-10 {
    padding-left: 10px;
}

.ml-10 {
    margin-left: 10px;
}
.mr12 {
    margin-right:12px;
}
.mr20 {
    margin-right:20px;
}
.mt15 {
    margin-top:15px;
}
.mt-5 {
    margin-top: 5px;
}
.mt-2 {
    margin-top: 2px;
}
.mrT60 {
    margin-top:60px;
}
.mrB10 {
    margin-bottom: 10px;
}
.mrL10 {
    margin-left: 10%!important;
}
.mrR50 {
    margin-right: 50px!important;
}
.m-5{
    margin: 5px;
}
.bbd {
    margin-bottom:10px;
}
.bbd img {
    margin-right:14px;
    outline:1px solid #e2e2e2;
    margin-bottom:10px;
}
.bbd img:nth-child(6n) {
    margin-right:0px;
}
.text-inline {
    font-size:12px;
}
.help-button {
    line-height:19px;
}
.vkHelpButtonFix {
    position: relative;
    top: -55px;
    vertical-align: middle;

}
.helpButtonFixSelctize {
    position: relative;
    top: -14px;
}
.helpButtonFix {
    position: relative;
    top: -7px;
}
.typeaheadHelpButtonFix {
    position: relative;
    top: 5px;
}
.txtOnlyHelpButtonFix,
.spinnerHelpButtonFix {
    position: relative;
    top: 5px;
}
.dateHelpButtonFix {
    position: relative;
    top: -4px;
    left: 4px;
}
#gore.btn, #dole.btn{
    padding: 0 0 0 5px;
}
a#izmena {
    position: relative;
    top: 3px;
    margin-right: 5px;
}
.menu-toggler .menu-text {
    display: block;
    color: #fff;
    position: relative;
    top: 3px;
    text-transform: uppercase;
}
.navbar {
    /*background-image: url("../img/logo.png");*/
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: #438eb9;
}

.navbar .navbar-brand {
    padding-top: 10px;
    padding-bottom: 0;
    padding-left: 0;
    margin-left:0;
    margin-right:0;
}
@media (max-width:991px) {
    .navbar-buttons.navbar-header  {
        float: left;
    }
}
@media (max-width:960px) {
    .ace-nav li.nav-left-options a i {
        font-size: 24px;
        margin-top: 17px;
    }
    .ace-nav > li.nav-left-options {
        height: 60px;
        width: 50px;
        border: 0;
    }
}
@media (max-width:799px) {
    .navbar .navbar-brand {
        padding-top: 16px;
        padding-left: 5px;
    }
    .navbar-brand img {
        width: 100px;
        height: auto;
    }
}
@media (max-width:736px) {
    #weather {
        margin: 8px auto 0;
    }
    #weather i {
        font-size: 36px;
    }
    #weather span {
        font-size: 18px;
    }
    #satPrikaz {
        font-size: 18px;
    }
}
@media (max-width: 715px) {
    .navbar-buttons.navbar-header {
    }
}

.logo-text {
    font-size: 24px; 
    padding:0 10px 0 5px; 
    position: relative;
    top: 7px; 
    font-weight: 300;
}
.datepicker{
    z-index:1200 !important;
}
.welcome {
    font-size: 18px;
}

.infobox-container {
    margin-bottom: 30px;
}

.login-layout {
    background-color: transparent;
}
.login-layout.login-bg {
    background-image: url(../img/Blur-3.png);
    background-repeat:no-repeat;
    background-size:100% 100%;
}
.login-container {
    width: 390px;
    position: relative;
}
.login-layout .copyright {
    font-size: 12.8px;
}
.login-layout .copyright a {
    color: #333;
}
.login-layout .copyright a:hover {
    text-decoration: underline;
}
.login-layout .widget-box {
    padding: 0;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.5);
    box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.5);
}
.login-layout .widget-box,
.login-layout .widget-body,
.login-layout .widget-box .widget-main,
.login-layout .login-box .toolbar {
    background-color: rgba(250,250,250, .1);
}
.logo-box {
    text-align: right;
    margin-right: 30px;
}
.logImg {
    position: relative;
    margin-top: 20px;
    margin-bottom: 10px;
    max-width: 160px;
}
.parot-img {
    position: absolute;
    top: -63px;
    left: 133px;
    z-index: 1;
}
.login-box .toolbar {
    border-top: 0;
}
.login-box .toolbar > div:first-child {
    float: none;
    text-align: center;
    width: 100%;
}
.login-box .forgot-password-link {
    color: #333;
}
.login-layout .widget-box .widget-body .toolbar > div > a {
    font-weight: 300;
    text-shadow: 0 0 0;
}
.login-layout .user-icon {
    background: url(../img/user-icon.png) 50% 0 no-repeat;
    width: 27px;
    top: 8px;
    left: 10px;
}
.login-layout .password-icon {
    background: url(../img/password-icon.png) 50% 0 no-repeat;
    width: 27px;
    top: 8px;
    left: 10px;
}
.login-layout .login-arrow-right {
    background: url(../img/lost-pass-arrow.png) 50% 0 no-repeat;
    width: 27px;
    height: 27px;
    display: inline-block;
    position: relative;
    top: 7px;
}
.login-box .forgot-password-link {
    color: #454545;
}
.login-layout .widget-box .widget-main {
    padding: 16px 90px 5px;
}
.login-layout .widget-main h1 {
    text-align: center;
    text-transform: uppercase;
    font-size: 65px;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
    margin-top: 65px;
    margin-bottom: 40px;
    color: #000;
}
.login-layout .II-img {
    position: absolute;
    z-index: 1;
    top: 115px;
    right: 0;
}
.login-layout label {
    margin-bottom: 15px;
}
.login-layout label:first-child {
    margin-bottom: 30px;
}
.login-layout input[type="text"],
.login-layout input[type="password"] {
    border: 0;
    height: 44px;
    -webkit-box-shadow: inset 0px 0px 5px 0px rgba(50, 50, 50, 0.7)!important;
    -moz-box-shadow:    inset 0px 0px 5px 0px rgba(50, 50, 50, 0.7)!important;
    box-shadow:         inset 0px 0px 5px 0px rgba(50, 50, 50, 0.7)!important;
}
.login-layout .input-icon > input {
    padding-right: 15px;
    padding-left: 45px;
}
.login-layout input[type="text"]::-webkit-input-placeholder,
.login-layout input[type="password"]::-webkit-input-placeholder {
    font-weight: 300!important;
    text-align: right;
}
.login-layout input[type="text"]:-moz-placeholder,
.login-layout input[type="password"]:-moz-placeholder { /* Firefox 18- */
    font-weight: 300!important;
    text-align: right;
}
.login-layout input[type="text"]::-moz-placeholder,
.login-layout input[type="password"]::-moz-placeholder {  /* Firefox 19+ */
    font-weight: 300!important;
    text-align: right;
}
.login-layout input[type="text"]:-ms-input-placeholder,
.login-layout input[type="password"]:-ms-input-placeholder {
    font-weight: 300!important;
    text-align: right;
}
.login-layout .enter-button {
    background: #85b3cd!important;
    background: -moz-linear-gradient(top, #85b3cd 0%, #7999aa 100%)!important;
    background: -webkit-linear-gradient(top, #85b3cd 0%,#7999aa 100%)!important;
    background: linear-gradient(to bottom, #85b3cd 0%,#7999aa 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85b3cd', endColorstr='#7999aa',GradientType=0 )!important;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5)!important;
    -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.5)!important;
    box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.5)!important;
    text-shadow:0 0 0;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 4px solid #68c8de!important;
    text-transform: uppercase;
    font-size: 20px;
    color: #68c8de!important;
}
.login-layout .error-message {
    position: absolute;
    top: 93px;
    width: 100%;
    text-align: center;
    z-index: 1;
}

@media (min-width:1440px) {
    .login-container {
        top: 100px;
    }
}
@media (max-width:1439px) {
    .login-container {
        top: 70px;
    }
}
@media (max-width:1280px) {
    .login-container {
        top: 40px;
    }
}
@media (max-width:1199px) {
    .login-container {
        top: 30px;
    }
}
@media (max-width:768px) {
    .login-container {
        top: 150px;
    }
}

@media (max-width:480px) {
    .login-layout.login-bg {
        background-size: cover;
    }
    .login-container {
        top: 40px;
        width: 300px;
    }
    .login-layout .widget-main h1 {
        font-size: 50px;
        margin-top: 50px;
    }
    .login-layout .widget-box .widget-main {
        padding: 16px 44px 5px;
    }
    .parot-img {
        top: -50px;
        left: 100px;
        max-width: 100px;
    }
    .login-layout .II-img {
        max-width: 95px;
        top: 90px;
    }
    .login-layout .copyright {
        font-size: 9.8px;
    }
    .logImg {
        max-width: 100px;
    }
    .login-layout .error-message {
        top: 65px;
        font-size: 12px;
    }

}
@media (max-width:320px) {
    .login-layout.login-bg {
        padding-bottom: 40px;
    }
}


.white {
    color:#fff;
}
td.widthCol {
    width:100px;
    outline: 1px solid red;
}
.gritter-centerAkcijaView {
    position: fixed;
    left: 40%;
    right: 40%;

    top: 33%;
}
.sendTestKampanja {
    margin-top: 20px;
}
.sendTestKampanja input {
    margin-left: 25px;
}

ul.listTableField, 
ul.listTableFieldHead {
    list-style: none;
}
.listTableFieldHead li {
    font-size: 12px;
    float: left;
    margin-right: 1%;
    background-color: #1b6aaa;
    text-align: center;
    border: 4px solid #428bca;
    padding: 10px 15px;
    color: #fff;
    width: 32%;
    height: 110px;
}
.listTableField li {
    font-size: 14px;
    margin-top: 30px;
}
.listTableFieldHead li h4 {
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    border-bottom: 1px solid #fff;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.listTableField li h4 {
    color: #478fca;
    text-transform: uppercase;
    font-size: 16px;
}
strong.br {
    background-color: #fff;
    color: #1b6aaa;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 15px;
    padding: 5px 10px;
    position: relative;
    top: 5px;

}
a.aHrefGrupa:focus{
    outline: 0 !important;
    border: 4px solid #d15b47;
}
a.aHrefGrupa:active {
    top: 1px;
}
.alert.mt-5 {
    margin-bottom: 0!important;
}
.alert-grey {
    background-color: #bfbfbf;
}
input.tt-hint, .form-group input.tt-hint {
    background-color: transparent !important;
}
/* Added from this point */
.twitter-typeahead{
    width: 100%;
}
.tt-dropdown-menu{
    width: 100%;
}
input.ajax-typeahead{ /* This is optional */
    width: 90% ;
}
.pointer{
    cursor: pointer;
}
.form-group .input-icon {
    padding: 0;
    margin: 0;
    width: 90%;
}
.form-group .input-icon input,
.form-group .input-icon .chosen-container-multi .chosen-choices {
    padding-left: 30px;
}

@media (max-width:520px) {
    .logo-text {
        font-size: 17px;
    }
}

@media (max-width:479px) {
    .navbar .navbar-brand {
        padding: 10px 0 10px 10px;
    }
    .navbar:not(.navbar-collapse) .ace-nav > li {
        float: right !important;
    }
}
@media (max-width: 320px) {
    .menu-toggler .menu-text {
        display: none;
    }
}

button.search-btn {
    position: absolute;
    left: 0;
    background: transparent;
    border: 0;
}

button.search-btn i {
    position: relative;
    top: 2px;
    left:-2px;
}
.fixed-table-toolbar > .pull-left{
    width:100%;
}
.top-12{
    position: relative;
    top:-12px;
    padding: 0px 4px 0px!important;
}
.bootstrap-table-fix{
    float:left;
    width:100%;
    padding: 0px;
    margin-bottom: 30px;
}
.bootstrap-table-delete-btn{
    padding: 0;
    border: none;
    background: transparent;
    color: #dd5a43;
    font-size: 1.3em;
    cursor: pointer;
}
.bootstrap-table-delete-btn:hover{
    color: #bb4530;
}
.btn-bootstrap{
    line-height: 1.6em;
    margin:0px!important;
    border:inherit!important;
    border-radius:5px;
    background-color: #6faed9!important;
}
.btn-bootstrap:hover{
    background-color: #438eb9!important;
}
.btn-bootstrap:focus{
    background-color: #6faed9!important;
}
span.dropup > .btn-bootstrap{
    border-radius:5px!important;
    padding: 3px;
}
span.dropup > .btn-bootstrap > .caret{
    margin: 0px;
}
.btn.dropdown-toggle:focus{
    background-color: #6faed9!important;
}
.mr-5{
    margin-right: 5px!important;
}
.modal-80{
    width: 80%;
    margin: auto;
    overflow-y: auto !important

}
.top-100{
    top: 100px;
}